 body {background: #f5f4f4; margin: 0 auto;padding: 0;}

a:hover {text-decoration: none;}
a:link, a:visited {text-decoration: none;}
form {margin: 0;padding: 0;}
h3 {margin: 0;padding: 0 0 2px 0;}
hr {border: 0;border-top: 1px solid gray;margin: 0;}
p {margin-bottom: 6px;margin-top: 6px;}
textarea {background-color: #504D52; color:#ffffff;
  border:1px solid #ADB7BF;
  padding:5px;
  margin-bottom:3px;
  border-radius: 2px;}
.menulist ul {margin: 0;padding-left: 6px;}
.voice option[value*='M'] { 
    background-color: #33ccff; color:white; font-weight:bold;
}
.voice option[value*='F'] { 
    background-color: #ff3399; color:white; font-weight:bold;
}
select{ margin:0; padding-top:3px;padding-bottom:3px; border:1px solid #ADB7BF; min-width:auto;max-width:50%;background-color: #0786B0; color: white; }
.inputfile,input[type=file] { background-color: #ff0000; padding: 0;}
.catblock input,.catlist input,input,input.password,input[type=password]{ color:#ffffff; background-color: #504D52;width:auto; }
input[type=checkbox],input[type=radio],.radio {background-color: #504D52;height: 17px;width: 17px; }
input[type=radio],.radio {color:#2DC6D6;border-radius: 150px; border: 0px solid #ADB7BF;-webkit-border-radius:150px;-moz-border-radius:150px;-ms-border-radius:150px;}
input[type=checkbox],.checkbox{color:#2DC6D6; border: 0px solid #ADB7BF;}
input{border:1px solid #ADB7BF;padding: 3px;border-radius: 2px;}
input[type="submit"] {background: #046382;color:#ffffff;padding: 3px 5px;margin-right:2px;}
input[type="submit"]:hover {background: #6EB5CC;color:#ffffff;padding: 3px 5px;margin-right:2px;}
input[type=range] {-webkit-appearance: none;margin: 18px 0;width: 140px;}
input[type=range]:focus {outline: none;}
input[type=range]::-webkit-slider-runnable-track {width: 100%;height: 8.4px;cursor: pointer;animate: 0.2s;box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;background: #3071a9;border-radius: 1.3px;border: 0.2px solid #61B7D4;}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
  border: 1px solid #61B7D4;
  height: 36px;
  width: 16px;
  border-radius: 3px;
  background: #0088B5;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -14px;
}
input[type=range]:focus::-webkit-slider-runnable-track {background: #367ebd;}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
  background: #3071a9;
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
  border: 1px solid #000000;
  height: 36px;
  width: 16px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  height: 8.4px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #2a6495;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
  background: #3071a9;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
  border: 1px solid #000000;
  height: 36px;
  width: 16px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {background: #3071a9;}
input[type=range]:focus::-ms-fill-upper {background: #367ebd;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}
.alarm {
  background-color: #F23439;
  border-bottom: 1px solid #CB1A1C;
  color: #ffffff;
  font-weight: bold;
  padding:4px;
}
.error{background-color: #F23439;color: #ffffff; padding:5px;margin:4px;text-align:center;font-size:20px;}
.bblist {
  color: #4A5663;
  padding: 0 0 0 10px;
}

.bmenu {
  background-color: #6EB5CC;
  border-bottom: 1px solid #bbb;
  margin: 1px 0;
  padding: 2px 4px 4px 4px;
}

.end {
  text-align: center;
}

.fmenu {
  background-color: #E8E8FF;
  border-top: 1px solid #D6D6F7;
  border-left: 1px solid #D3D8DE;
  border-right: 1px solid #D3D8DE;
  color: #FFFFFF;
  margin-top: 7px;
  padding: 6px;
}

.footer {
  background: #0D646F;
  color: #fff;
  margin: 0;
  padding: 10px;
}

.func {
  border-left: 4px solid #9acd32;
  color: #757575;
  font-size: x-small;
  margin-left: 2px;
  margin-top: 4px;
  padding-left: 4px;
}

.gmenu {
  background-color: #d7e9ec;
  margin: 1px 0;
  border-bottom: 1px solid #b3dade;
  padding: 3px 4px 3px 4px;
}

.gray {
  color: #586776;
}

.greply {
  border-left: 4px solid #009900;
  color: #009900;
  padding: 2px 0 2px 4px;
}

.hdr {
  background-color: #f1f1f1;
  border-bottom: 1px solid #595959;
  font-weight: bold;
  padding-left: 2px;
}
.logo {
  background: #2E2E43;
  padding: 0;
}
.header,.heading,.headline {
  background: #2DC6D6;
  color: #fff;
  margin: 0;
  padding: 7px;
}

.left {
  float: left;
}

.list1 {
  background-color: #F7F7F5;
  border-bottom: 1px solid #D8DEE5;
  text-shadow: 0 1px #fff;
  margin: 1px 0;
  padding: 5px;
  color: #222;
}

.list2 {
  text-shadow: 0 1px #f0f0f0;
  background-color: #F0F2F5;
  border-bottom: 1px solid #D8DBE3;
  margin: 1px 0;
  padding: 5px;
  color: #222;
}
.list1 a:link ,.list1 a:visited ,.list2 a:link ,.list2 a:visited, .gmenu a:link,.download-area a{
  color: #0088B5;text-decoration: none;
}
.list1 a:hover ,.list2 a:hover, .gmenu a:hover,.notice a:hover,.download-area a:hover {
  color: #FC3105;text-decoration: none;
}
.spoilerhead {
  background: #E8E8F2;
  color: #211F67;
  padding: 3px;
  border: 1px  solid #9898AD;
}
.spoilerbody {
  background: #FAFAFC;
  border: 1px solid #AFAFC4;
  border-top: none;
  padding: 4px;
  color:#333;
  border-radius: 0 0 3px 3px;
}
.maintxt {
  background: #fff;
  font-weight: normal;
  margin: -6px 0 -6px 0;
  padding: 0;
  border-left: 1px solid #D3D8DE;
  border-right: 1px solid #D3D8DE;
}
.maintxt p a:link ,.maintxt p a:visited{
  padding-left: 8px;
}
.menu {
  color: #444;
  background-color: #F7F7FF;
  padding: 3px 8px;
}
.menu a:link ,.menu a:visited {
  color:#273E6A;
  text-decoration: none;
}
.news {
  background-color: #EDEDF7;
  border: 1px solid #ddd;
  margin: 2px;
  color: #2E2E43;
  font-size: x-small;
  padding: 3px 4px 4px 4px;
}

.phdr {
  background-color: #61B7D4;
  border-top: 1px solid #BFC4CB;
  border-bottom: 1px solid #B4B9C1;
  text-shadow: 0 1px #E0E5EA;
  padding: 6px 8px;
  color: #24292E;
}
.phdr a:link ,.phdr a:visited { color: #3B4374; }
.phpcode {
  background-color: #E0E6E9;
  border: 1px dotted #9FAEBB;
  margin-top: 4px;
  padding: 0 2px 0 2px;
  /*overflow: auto;*/
}

.quote {
  border-left: 4px solid #c0c0c0;
  color: #878787;
  font-size: x-small;
  margin-left: 2px;
  padding: 2px 0 2px 4px;
}

.reply {
  border-left: 4px solid #EE0000;
  color: #EE0000;
  padding: 2px 0 2px 4px;
}

.rmenu {
  background-color: #EAC4D3;
  border-bottom: 1px solid #E3B9C9;
  margin: 1px 0;
  padding:4px;
  color: #172C34;
}

.sitemap {
  background-color: #eeecd9;
  margin: 0;
  padding: 2px 4px 3px 4px;
  font-size: xx-small;
  height: 38px;
  overflow: auto;
}

.status {
  color: #CD853F;
  font-size: x-small;
  font-weight: bold;
  padding-left: 0;
}

.sub {
  border-top: 1px dotted #ccc;
  font-size: x-small;
  margin-top: 4px;
}

.tmn {
  background-color: #E8E8FF;
  border-bottom: 1px solid #D6D6F7;
  border-left: 1px solid #D3D8DE;
  border-right: 1px solid #D3D8DE;
  color: #52432C;
  margin-bottom: 6px;
  padding: 5px;
}

.topmenu {
  background-color: #EDEDF2;
  padding: 4px 8px;
  font-size: 12px;
  color: #555;
  border-bottom: 1px solid #ddd;
}

.topmenu input{
  font-size: x-small
}

.user {
  background-color: #E3E5E8;
  margin: 1px 0;
  border-bottom: 1px solid #C6CED3;
  padding: 3px 4px 3px 4px;
}
.user .gray {
  color: #2E2E31;
}
.alarm a:link, .alarm a:visited {
  color: #FFFFFF;
  font-size: x-small;
}

.clip a:link, .clip a:visited {
  color: #424e59;
}

.footer a:link, .footer a:visited {
  color: #fff;
  text-decoration: none;
}
.footer a:hover {
  text-decoration: none;
}
.green, .green a:link, .green a:visited {
  color: #008000;
}

.greply a:link, .greply a:visited {
  color: #008800;
}

.red, .red a:link, .red a:visited {
  color: #FF0000;
}

.reply a:link, .reply a:visited {
  color: #DD0000;
}

.minitext{color: #777d88; font-size: small;}
.userb{color: #05adbe;}
.tmn a:link, .tmn a:visited, .fmenu a:link, .fmenu a:visited {
  color: #444;
  text-decoration: none;
}
.fmenu a:hover,.tmn a:hover ,.bmenu a:hover ,.menu a:hover ,.tmn a:hover{
  color: #0D1FE0;
  text-decoration: none;
}
.currentpage {
    background-color: #fff;
    border: 1px solid #ADB7BF;
    border-radius: 2px;
    padding: 1px 6px;
}

a.pagenav {
    border: 1px solid #C1CBD3;
    padding: 0 3px 0 3px;
    text-decoration: none;
    border-radius: 2px;
    padding: 0 5px;
}

a.pagenav:hover {background-color: #F5F7F7;border: 1px solid #A0AAB4;}
h1, h2, h3 ,h4, h5, h6{font-size:14px;}

.download-area{background-color: #d1d5d6; max-width:300px;border: 1px solid #A0AAB4;border-radius:10px;}
.catlist:hover,.catlist:hover a,.catlist a:hover,.catblock a:hover,input:hover,paging a:hover{-webkit-transition: background-color .25s,color .15s,box-shadow .25s,opacity 0.25s,filter 0.25s,border 0.15s; transition: background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s;}
.filethumb {color:#d9d9d9;background: #0D646F;background: linear-gradient(top,#0D646F 0,#0793a5 100%);border: 1px solid #1d748c;border-bottom: 1px solid #054856;box-shadow: inset 0 1px 0 rgba(255,255,255,.3),0 1px 2px rgba(0,0,0,.35);border-radius: 5px;padding: 5px;margin: 0;}
.catblock{padding:2px 20px 2px 20px;}
.catblock a{color:#00C0D5;}
.catblock h4,.headtitle{color:#0D646F;background: #2DC6D6; border-radius: 4px 4px 0 0; padding:18px 18px 13px 18px; margin: 0 7px 0 7px;text-transform: capitalize}
.catblock h3,.head3{color:#77f7ff;background: #027f8c; padding:9px;margin: 0;}
.catbars{float:right;padding-right:8px;}
.catbars i{margin-left:1em;}
.catlist{border-bottom: 1px solid #e1e1e1;padding:3px 0 3px;clear:both;}
.catlistblock{border: 1px solid #e1e1e1;border-radius: 4px 4px 0 0;background:#fff;}
.catlistblock a:hover,.catlist a:hover{color:#0D646F;}
.catthumb{width:60px;height:60px;}
.catthumb{margin-left:-1em;margin-right:4px;border-radius: 4px;display:inline-block;}
.catthumb img{width:100%;height:100%;border-radius: 6px;box-shadow: 2px 2px 6px 0 rgba(78, 72, 72, 0.36);}
.catfile{display:inline-block;}
.catthumb .playicon{position: absolute;margin: 43px 0 0 18px;color:rgba(0, 192, 213, 0.42);font-size:29px;line-height: 25px;border-radius: 50%;background: rgba(255, 255, 255, 0.53);}
.catlist:hover .playicon{color:rgba(0, 192, 213,1);background: rgba(255, 255, 255, 1);}
.catlist .fa-folder-open {color:#2DC6D6;}
.catoption{color:#00C0D5;float:right;padding-right:8px;margin:2px;}
.catlistgrid{border:1px solid #e1e1e1;border-radius:6px;padding:3px;margin:9px;float:left;width:250px; height:200px;}
.catlistgrid:hover,.catlist:hover{background:#e1e1e1;}
.catgridblock {margin:5px 5px 3px 5px;height:140px;}
.dropdown {display: inline-block;cursor:pointer;}
.dropdown-content {display: none;position: absolute;background-color: #f9f9f9;min-width: 140px;box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);padding: 1px 4px;margin-right:10px;}
.dropdown:hover .dropdown-content {display: block;margin-left: -65px;}
.dropdown-link{border-bottom: 1px solid #e1e1e1;margin:4px;padding:5px; text-align:left;}
.dropdown-link img{margin-bottom:-5px;}
.dropdown-link:hover{background: #0D646F;}
.react{display: inline-block;cursor:pointer;}
.react-content{display: none;position: absolute;background-color: #f9f9f9;min-width:234px;height:34px;box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);padding: 0;margin: -3.3em 10px 0;border:1px solid #C3C1C1;border-radius:30px;right: 0;}
.react:hover .react-content {display: block;}
.react-link{padding: 0;width:38px;height:38px;display: inline-block;}
.react-link:hover img{width:35px;}
.react-link img{margin-bottom:-16px;padding: 0;}
.react-link:hover{margin-top:-5px;}


.filetext { color: #3fb3fd; font-weight: bold; }
.notice{background-color: #FFFACD;border:2px solid #F0E68C;padding:2px;}
.catblock .notice a{color:#0088B5;text-shadow:none;}

.paging form{padding-top:4px;margin-top:7px;}
.paging a{color:#2dc6d6;border:1px solid #ccc;background:#f5f5f5;padding:1px 6px;font-weight:bold;-moz-border-radius:3px;-webkit-border-radius:3px;}
.paging span,.paging b{color:#fff;border:1px solid #333;background:#333;padding:1px 6px;font-weight:bold;-moz-border-radius:3px;-webkit-border-radius:3px;}
.paging i:empty a,.paging a:empty{display:none;}
.paging div{padding-top:8px;}
.paging a:hover{border:1px solid #303335;background:#303335;color:#d9d9d9;padding:1px 6px;font-weight:bold;-moz-border-radius:3px;-webkit-border-radius:3px;}
.tag {
    border: 1px solid #909090;
    border-radius: 3px;
    background: #cecece;
    color: #4c4c4c;
    font-size: 12px;
}

.search-box-wrapper {max-width:800px;height:38px;padding: 0;margin-top:15px;}
.searchinput {border:1px;border-radius:4px;outline:1px;width:100%;height:100%;font-size:100%;font-weight: bold;padding: 0;margin-top: 0;background: #ffffff;color:#333;}
.searchbutton {border:1px;border-radius:0 4px 4px 0;margin-top:-38px;margin-right: 0;height:100%;background-color: #333;color: white;font-weight: bold;float:right;position:relative;}


#header{display:none;position: static;}
.hidden{display:none;}


a {
	background-color: transparent
}

a:active, a:hover {
	outline: 0
}

b, strong {
	font-weight: bold
}


img {
	border: 0
}

button, input, optgroup, textarea {
	font: inherit;
	margin: 0
}

button {
	overflow: visible
}

button, select {
	text-transform: none
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input {
	line-height: normal
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

input,select,span,i {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}


input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit
}

a {
	color: #337ab7;
	text-decoration: none
}

a:hover {
	color: #23527c;
}

a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}


img {
	vertical-align: middle
}

@media (min-width: 100px) {
.mob {
	display: none;
	visibility: hidden;}
.topBar {
    height: 115px;}
.lfloat{float: none;}
.col-xs-14 {
    width: 100%;
}
}

@media (min-width: 450px) {
.mob {
	display: none;
	visibility: hidden;}
.topBar {
    height: 65px;}
 .search-box-wrapper {
    width: 53%;
}
}

@media (min-width: 600px) {
.mob {
		display: block;
		visibility: visible;
	}
.lfloat {
	float: left
}

.rfloat {
	float: right
}
.search-box-wrapper {
    width: 53%;
}
}
@media (min-width: 768px) {
	.container {
		width: 736px
	}
}

@media (min-width: 992px) {
	.container {
		width: 956px
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1156px
	}
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-13, .col-sm-13, .col-md-13, .col-lg-13, .col-xs-14, .col-sm-14, .col-md-14, .col-lg-14, .col-xs-15, .col-sm-15, .col-md-15, .col-lg-15, .col-xs-16, .col-sm-16, .col-md-16, .col-lg-16, .col-xs-17, .col-sm-17, .col-md-17, .col-lg-17, .col-xs-18, .col-sm-18, .col-md-18, .col-lg-18, .col-xs-19, .col-sm-19, .col-md-19, .col-lg-19, .col-xs-20, .col-sm-20, .col-md-20, .col-lg-20, .col-xs-21, .col-sm-21, .col-md-21, .col-lg-21, .col-xs-22, .col-sm-22, .col-md-22, .col-lg-22, .col-xs-23, .col-sm-23, .col-md-23, .col-lg-23, .col-xs-24, .col-sm-24, .col-md-24, .col-lg-24 {
	position: relative;
	min-height: 1px;
	padding-right: 8px
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-14, .col-xs-15, .col-xs-16, .col-xs-17, .col-xs-18, .col-xs-19, .col-xs-20, .col-xs-21, .col-xs-22, .col-xs-23, .col-xs-24 {
	float: left
}

.col-xs-3 {
	width: 12.5%
}

.col-xs-4 {
	width: 16.66667%
}

.col-xs-5 {
	width: 120px
}

.col-xs-9 {
	width: 37.5%
}

.col-xs-11 {
	width: 100px
}

.col-xs-12 {
	width: 50%
}

.col-xs-13 {
	width: 120px
}

.col-xs-20 {
	width: 83.33333%
}


ol, ul {
	list-style: none
}



.reset-padding {
	padding: 0
}


* {
	-webkit-font-smoothing: subpixel-antialiased
}

.clear:before, .clear:after {
	display: table;
	line-height: 0;
	content: ""
}

.clear:after {
	clear: both
}

.clearfix, .clear {
	clear: both
}

.aspectRatioEqual {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%
}



@media screen and (max-width: 976px) {
	.header_wrapper {
		min-width: 100px
	}
}


.logoWidth {
    margin-top: 19px;
}


.select {
	cursor: pointer;
	position: relative;
	box-sizing: border-box;
	border: 1px solid #e2e2e2;
	margin: 0;
}


.wooble {
	opacity: 1
}



*[class*=sd-icon-] {
	width: 1em;
	display: inline-block;
	text-align: center
}

.btn {
	border-radius: 3px;
	display: inline-block;
	height: 35px;
	line-height: 36px;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	color: #fff;
	font-size: 13px;
	cursor: pointer;
	letter-spacing: 0.5px;
	text-align: center;
	text-decoration: none;
	transition: all 0.2s ease-out 0s;
	font-weight: 500;
	overflow: hidden;
	position: relative;
	background-color: #0D646F
}

.btn:hover {
	text-decoration: none !important;
	color: #fff;
	background-color: #d1203c
}

.btn:active, .btn:focus {
	box-shadow: none;
	outline: none
}

.btn:disabled, .btn.disabled, .btn:disabled:hover, .btn.disabled:hover, .btn:disabled:active, .btn.disabled:active {
	color: #c3c3c3;
	cursor: default;
	background: #f4f4f4;
	border: 2px solid #f4f4f4
}



.rippleWhite, .rippleGrey {
	overflow: hidden;
	position: relative
}


.header_wrapper {
	margin-top: 0 !important;
	margin-bottom: 0 !important
}

.searchformInput {
	margin: 0 !important;
	width: 78%;
}

#sdHeader {
	min-width: 100px
}

.headerBar {
	z-index: 96;
	top: 0;
	-webkit-transition: transform 0.2s ease-in-out;
	-moz-transition: transform 0.2s ease-in-out;
	-ms-transition: transform 0.2s ease-in-out;
	-o-transition: transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out
}

.headerBar {
	background: #fff;
	width: 100%;
	backface-visibility: hidden
}
@media (min-width: 900px) {
.topBar {
	height: 65px;}
	}
.topBar {padding: 0 0 20px 0;
	overflow: visible !important;
	margin: 0 auto;
	background: #2DC6D6;
	transform: translate(0, 0);
	width: 100%;
	opacity: 1;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2)
}

.searchformInput {
	background: rgba(244, 244, 244, 0.6);
	border: none;
	font-size: 14px;
	color: #909090;
	border-right: none;
	height: 37px;
	padding: 0 10px 0 20px;
	outline: none;
	text-overflow: ellipsis;
	border-radius: 3px 0 0 3px;
	font-family: "font-regular"
}

.searchformButton {
	position: relative;
	top: 0;
	background: #333;
	color: #fff;
	transition: all 0.2s ease-out;
	height: 37px;
	border: none;
	cursor: pointer;
	text-align: center;
	line-height: 25px;
	font-size: 14px;
	border-radius: 0 3px 3px 0 !important
}

.searchformButton:hover {
	background: #3f3f3f
}

input.keyword::-webkit-input-placeholder {
	font-style: normal !important;
	color: #999 !important;
	font-family: "font-regular"
}

input.keyword::-moz-placeholder {
	font-style: normal !important
}

.dropdownAccountNonLoggedIn, .dropdownAccount {
	overflow: hidden;
	text-align: left;
	white-space: nowrap;
	font-size: 13px;
	width: 215px;
	top: 62.6px;
	right: 0;
	z-index: 100;
	position: absolute;
	border-radius: 4px 0 4px 4px;
	background-color: #333
}

.dropdownAccountNonLoggedIn .accountList, .dropdownAccount .accountList {
	float: left
}

.dropdownAccountNonLoggedIn .accountList ul, .dropdownAccount .accountList ul {
	list-style-type: none;
	z-index: 100;
	width: 100%;
	float: left;
	padding: 15px 0
}

.dropdownAccountNonLoggedIn .accountList ul li, .dropdownAccount .accountList ul li {
	float: left !important;
	width: 100%;
	text-align: left !important
}

.dropdownAccountNonLoggedIn .accountList ul li:hover, .dropdownAccount .accountList ul li:hover {
	background: rgba(0, 0, 0, 0.1)
}

.dropdownAccountNonLoggedIn .accountList ul a, .dropdownAccount .accountList ul a {
	width: 100%;
	display: block;
	line-height: 35px;
	padding-left: 15px;
	color: #fff;
	text-transform: capitalize;
	font-size: 13px;
	text-decoration: none;
	border-radius: 0 !important
}

.dropdownAccountNonLoggedIn .accountList ul a i, .dropdownAccount .accountList ul a i {
	margin-right: 7px;
	font-size: 15px;
}

.dropdownAccountNonLoggedIn .accountList ul a .sd-balance, .dropdownAccount .accountList ul a .sd-balance {
	margin-right: 13px;
	color: #aaa;
	font-size: 11px
}

.dropdownAccountNonLoggedIn .accountInfoNonLoggedIn, .dropdownAccount .accountInfoNonLoggedIn {
	text-align: center;
	border-top: 1px solid rgba(180, 180, 180, 0.2);
	float: left;
	width: 100%
}

.dropdownAccountNonLoggedIn .accountInfoNonLoggedIn .newUser, .dropdownAccount .accountInfoNonLoggedIn .newUser {
	margin-top: 15px;
	cursor: default;
	font-size: 11.4px;
	color: #b4b4b4
}

.dropdownAccountNonLoggedIn .accountInfoNonLoggedIn .newUserRegister, .dropdownAccount .accountInfoNonLoggedIn .newUserRegister {
	cursor: pointer;
	display: inline-block;
	margin-top: 5px;
	color: #fff
}

.accountBtn {
	display: block !important;
	width: 192px !important;
	color: #fff !important;
	border-radius: 2px !important;
	cursor: pointer !important;
	text-transform: uppercase !important;
	font-size: 13px !important;
	margin: 12px auto !important;
	z-index: 60;
	padding: 5px !important;
	line-height: 26px;
	background-color: #0D646F
}

.accountBtn a {
	color: #fff !important;
	text-decoration: none !important
}




.searchformInput::-ms-clear {
	display: none;
	width: 0;
	height: 0
}

input[type=text]::-ms-clear {
	display: none;
	width: 0;
	height: 0
}

#sdHeader {
	min-width: 100px;

}

.searchformInput {
	color: #333
}


.search-box-wrapper .searchTextSpan {
	display: table;
	margin: auto;
	line-height: 20px;
	padding-top: 3px;
	padding-right: 3px
}

.search-box-wrapper .sd-icon-search-under-catagory {
	font-size: 14px !important;
	padding-right: 16px;
}

.search-box-wrapper i {
	font-size: 12px;
	z-index: 1
}

.header-right .cartContainer {
	border-left: 1px solid rgba(0, 0, 0, 0.07);
	height: 63px;
	text-align: center;
	display: table;
	cursor: pointer
}

.header-right .cartContainer .cartInner {
	vertical-align: middle;
	display: table-cell
}

.header-right .cartContainer .cartInner .cartTextSpan {
	font-size: 13px;
	vertical-align: text-top;
	padding-right: 10px;
	color: #fff;
	line-height: 9px
}

.header-right .cartContainer .cartInner .sd-icon {
	margin-left: -6px;
	color: #fff;
	position: relative;
	margin-top: 4px;
	font-size: 23px;
	position: relative
}

.header-right .cartContainer .cartInner .cartQuantity {
	position: absolute;
	height: 17px;
	width: 17px;
	background: #ffffff;
	border-radius: 20px;
	top: -8px;
	color: #333;
	font-size: 10px;
	line-height: 19px;
	font-family: "font-regular";
	right: -8px
}

.header-right .myAccountTab {
	height: 63px;
	color: #555555;
	font-size: 13px;
	display: inline-table;
	padding-top: 5px !important;
	cursor: pointer;
	border-left: 1px solid rgba(0, 0, 0, 0.07)
}

.header-right .myAccountTab:hover {
	border-left: 1px solid transparent
}

.header-right .myAccountTab .accountInner {
	display: table-cell;
	vertical-align: middle;
	border-radius: 4px 4px 0 0;
	padding-top: 12px;
	padding-left: 2px
}

.header-right .myAccountTab .accountInner .sd-icon-menu2 {
	color: white;
	display: none!important;
	position: absolute;
	font-size: 26px;
	right: -11px;
	z-index: -1;
	line-height: 14px
}

.header-right .myAccountTab .accountInner .accountUserName {
	color: #fff;
	display: inline-block;
	line-height: 14px;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	overflow: hidden;
	max-width: 100px;
	max-height: 13px;
	text-align: center;
	padding-bottom: 1px;
	box-sizing: content-box
}

.header-right .myAccountTab .accountInner .accountUserImg {
	float: left;
	margin-top: -5px;
	padding-right: 0;
	padding-left: 12px;
	bottom: 5px
}

.header-right .myAccountTab .accountInner .accountUserImg img {
	width: 37px;
	height: 37px;
	border-radius: 50px
}

.header-right .myAccountTab .accountInner .accountUserImg .sd-icon-user {
	width: 37px;
	height: 37px;
	border-radius: 50px;
	padding: 8px 12px;
	background-color: rgba(0, 0, 0, 0.1);
	color: #e7f3f7;
	font-size: 19px
}

.header-right .myAccountTab .accountInner .moreIcon {
	float: left;
	margin-top: 10px;
	color: #c2c9cc;
	font-size: 20px
}

.sd-information {
	display: table!important
}

.sd-information i {
	line-height: 9px!important
}

.logoWidth {
	width: 200px
}


@media screen and (min-width: 1024px) {
	body {
		overflow-x: hidden!important
	}
}

.myAccountTab i {
	width: 20px;
	text-align: center;
}

.myAccountTab .account-icon {
	background-position: -236px -199px
}

.myAccountTab .order-icon {
	background-position: -130px -199px
}

.myAccountTab .shortlist-icon {
	background-position: -161px -199px
}

.myAccountTab .sd-cash-icon {
	width: 21px;
	background-position: -197px -199px
}

.myAccountTab .gift-icon {
	background-position: -219px -199px
}

.myAccountTab .shop-list-icon {
	background-position: -178px -199px
}

.myAccountTab .freecharge-icon {
	width: 19px;
	height: 20px;
	background-position: -146px -199px
}
.accountUserImg .imgUser{
    position: absolute;
    display: none;
}

@media screen and (max-width: 1024px) {
	.header-right .myAccountTab .accountInner {
		padding-left: 2px
	}
}

@media screen and (min-width: 976px) and (max-width: 1023px) {
	.header-right .myAccountTab .accountInner {
		padding-left: 3px
	}
	.header-right .myAccountTab .accountInner .accountUserImg {
		padding-left: 0
	}
}

.homePageTopHooks-section {
	display: block !important;
	background: #0D646F !important;
	position: relative;
	z-index: 1;
	color: #d8d8d8;
}

.homePageTopHooks-section:after {
	background: #000;
	position: absolute;
	width: 100%;
	content: " ";
	top: 0;
	z-index: -1;
	height: 100%;
	opacity: .13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
	display: block;
}

.homePageTopHooks-section .topHookContainer {
	height: 30.2px;
}

.homePageTopHooks-section .topHookContainer .hook-section {
	padding: 4px 0;
}

.homePageTopHooks-section .topHookContainer .fastestDel {
	padding-left: 0;
}

.homePageTopHooks-section .topHookContainer .topHooks {
	padding: 3px 6px;
	border-radius: 2px;
	line-height: 22px;
	display: inline;
}

.homePageTopHooks-section .topHookContainer .topHooks .top-hooks-icon {
	display: inline-block;
	line-height: 24px;
	vertical-align: middle;
	padding-right: 6px;
}

.homePageTopHooks-section .topHookContainer .topHooks .top-hooks-icon i {
	display: inline-block;
	width: 13px;
	height: 18px;
	color: #fff;
	vertical-align: text-bottom;
}

.homePageTopHooks-section .topHookContainer a {
	text-transform: capitalize;
	color: #ffffff;
	font-size: 12px;
	line-height: 20px;
}

.homePageTopHooks-section .topHookContainer a:hover {
	text-decoration: none
}



.fastestDelivery {
	text-transform: capitalize;
	color: #ffffff;
	font-size: 12px;
	padding-top: 5px;
}



.customHeaderIcon img {
	vertical-align: baseline;
}


.search-Icon {
	margin-right: 8px
}


.overlap {
	position: absolute;
	background: white;
	width: 76%;
	padding: 0 10px 0 20px;
	color: #333;
	border-radius: 2px 0 0 2px;
	height: 37px;
	line-height: 37px;
	font-size: 14px;
}


@media screen and (min-width: 1024px) {
	.irctcPage .header_wrapper .search-box-wrapper {
		width: 50%
	}
	.irctcPage .header_wrapper .searchformButton {
		width: 20%
	}
}

.select-item {
	text-align-last: center;
	display: inline-block;
	position: absolute;
	background: rgb(248, 248, 248);
	border-top: 0;
	border-bottom: 0;
	border-left: 1px solid #e1e1e1;
	margin-left: -114px;
	height: 36px;
	outline: none;
	-moz-outline: none;
	color: #333;
}

.select-item:hover, .select-item:focus, .select-item:visited {
	outline: none;
	-moz-outline: none;
}

.dropdownWrapper {
	display: none;
}

.accountInner:hover .dropdownWrapper {
	display: block;
}

.accountInner:hover {
	background-color: #333;
}

.menubars {
	color: #fff;
	margin: 18px 0 0 0;
	cursor: pointer;
	width: 40px;
	padding: 10px 10px 20px 13px;
	border-radius: 4px 4px 0 0;
}

.menubars:hover {
	background: #333;
}

.menubars li a {
	color: #fff;
	margin: 4px 0 0 4px;
	line-height: 35px;
	padding-left: 15px;
	width: 100%;
}

.menubars li:hover {
	background: rgba(0, 0, 0, 0.1);
}

.menulist {
	display: none;
	background: #333;
	width: 155px;
	padding: 10px 0 0 0;
	border-radius: 0 4px 4px 4px;
	margin-top: 20px;
	margin-left: -13px;
	position: fixed;
}

.menubars:hover .menulist {
	display: block;
}

.none-pc {
	display: none;
}

.topBar .fa {
	color: #fff;
}

@-webkit-keyframes ring {
  0% {
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  2% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  4% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  6% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  8% {
    -webkit-transform: rotate(-22deg);
    transform: rotate(-22deg);
  }

  10% {
    -webkit-transform: rotate(22deg);
    transform: rotate(22deg);
  }

  12% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  14% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  16% {
    -webkit-transform: rotate(-12deg);
    transform: rotate(-12deg);
  }

  18% {
    -webkit-transform: rotate(12deg);
    transform: rotate(12deg);
  }

  20% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes ring {
  0% {
    -webkit-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  2% {
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  4% {
    -webkit-transform: rotate(-18deg);
    -ms-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  6% {
    -webkit-transform: rotate(18deg);
    -ms-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  8% {
    -webkit-transform: rotate(-22deg);
    -ms-transform: rotate(-22deg);
    transform: rotate(-22deg);
  }

  10% {
    -webkit-transform: rotate(22deg);
    -ms-transform: rotate(22deg);
    transform: rotate(22deg);
  }

  12% {
    -webkit-transform: rotate(-18deg);
    -ms-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  14% {
    -webkit-transform: rotate(18deg);
    -ms-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  16% {
    -webkit-transform: rotate(-12deg);
    -ms-transform: rotate(-12deg);
    transform: rotate(-12deg);
  }

  18% {
    -webkit-transform: rotate(12deg);
    -ms-transform: rotate(12deg);
    transform: rotate(12deg);
  }

  20% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

.ring {
  -webkit-animation: ring 2s ease infinite;
  animation: ring 2s ease infinite;
  transform-origin-x: 50%;
  transform-origin-y: 0;
  transform-origin-z: initial;
}

.code {
    background-color: #B6B3B2;
    color: #000;
    border: 1px solid #B6B3B2;
    padding-top: 6px;
    padding-bottom: 6px;
}
.code textarea{width:100%;height:90px;padding: 0;}
.code b.copy{color:#00ff00;}

.ytcontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.ytplayer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.yt{max-width:420px; max-height:315px;margin:auto;}